diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GT.rdf
index c23caf3..f810dc4 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GT.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Chimaltenango</rdfs:label>
       <skos:definition>The department of Chimaltenango in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Chimaltenango</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Chimaltenango</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Escuintla</rdfs:label>
       <skos:definition>The department of Escuintla in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Escuintla</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Escuintla</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Izabal</rdfs:label>
       <skos:definition>The department of Izabal in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Izabal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Izabal</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Petén</rdfs:label>
       <skos:definition>The department of Petén in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Petén</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Petén</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Totonicapán</rdfs:label>
       <skos:definition>The department of Totonicapán in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Totonicapán</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Totonicapán</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Guatemala</rdfs:label>
       <skos:definition>The department of Guatemala in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Guatemala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Guatemala</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Zacapa</rdfs:label>
       <skos:definition>The department of Zacapa in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Zacapa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Zacapa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Quetzaltenango</rdfs:label>
       <skos:definition>The department of Quetzaltenango in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Quetzaltenango</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Quetzaltenango</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Retalhuleu</rdfs:label>
       <skos:definition>The department of Retalhuleu in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Retalhuleu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Retalhuleu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Huehuetenango</rdfs:label>
       <skos:definition>The department of Huehuetenango in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Huehuetenango</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Huehuetenango</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Sololá</rdfs:label>
       <skos:definition>The department of Sololá in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Sololá</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Sololá</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Santa Rosa</rdfs:label>
       <skos:definition>The department of Santa Rosa in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Santa Rosa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Santa Rosa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Suchitepéquez</rdfs:label>
       <skos:definition>The department of Suchitepéquez in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Suchitepéquez</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Suchitepéquez</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>El Progreso</rdfs:label>
       <skos:definition>The department of El Progreso in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">El Progreso</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">El Progreso</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Jalapa</rdfs:label>
       <skos:definition>The department of Jalapa in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Jalapa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Jalapa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Jutiapa</rdfs:label>
       <skos:definition>The department of Jutiapa in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Jutiapa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Jutiapa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -586,7 +586,7 @@
       <rdfs:label>Sacatepéquez</rdfs:label>
       <skos:definition>The department of Sacatepéquez in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Sacatepéquez</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Sacatepéquez</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -616,7 +616,7 @@
       <rdfs:label>San Marcos</rdfs:label>
       <skos:definition>The department of San Marcos in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">San Marcos</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">San Marcos</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -646,7 +646,7 @@
       <rdfs:label>Chiquimula</rdfs:label>
       <skos:definition>The department of Chiquimula in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Chiquimula</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Chiquimula</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -676,7 +676,7 @@
       <rdfs:label>Quiché</rdfs:label>
       <skos:definition>The department of Quiché in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Quiché</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Quiché</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -706,7 +706,7 @@
       <rdfs:label>Alta Verapaz</rdfs:label>
       <skos:definition>The department of Alta Verapaz in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Alta Verapaz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Alta Verapaz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
@@ -736,7 +736,7 @@
       <rdfs:label>Baja Verapaz</rdfs:label>
       <skos:definition>The department of Baja Verapaz in the country of Guatemala</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guatemala"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Baja Verapaz</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Baja Verapaz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gt;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gt;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GW.rdf
index eaf3868..fe51968 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GW.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Leste</rdfs:label>
       <skos:definition>The province of Leste in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guinea-Bissau"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Leste</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Leste</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -148,7 +148,7 @@
       <rdfs:label>Gabú</rdfs:label>
       <skos:definition>The region of Gabú in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gw;Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Gabú</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Gabú</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -178,7 +178,7 @@
       <rdfs:label>Bafatá</rdfs:label>
       <skos:definition>The region of Bafatá in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gw;Leste"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Bafatá</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Bafatá</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Bissau</rdfs:label>
       <skos:definition>The autonomous sector of Bissau in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guinea-Bissau"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Bissau</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Bissau</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;AutonomousSector"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Norte</rdfs:label>
       <skos:definition>The province of Norte in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guinea-Bissau"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Norte</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Norte</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -268,7 +268,7 @@
       <rdfs:label>Oio</rdfs:label>
       <skos:definition>The region of Oio in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gw;Norte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Oio</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Oio</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -298,7 +298,7 @@
       <rdfs:label>Cacheu</rdfs:label>
       <skos:definition>The region of Cacheu in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gw;Norte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Cacheu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Cacheu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -328,7 +328,7 @@
       <rdfs:label>Biombo</rdfs:label>
       <skos:definition>The region of Biombo in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gw;Norte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Biombo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Biombo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Sul</rdfs:label>
       <skos:definition>The province of Sul in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guinea-Bissau"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Sul</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Sul</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -388,7 +388,7 @@
       <rdfs:label>Tombali</rdfs:label>
       <skos:definition>The region of Tombali in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gw;Sul"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Tombali</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Tombali</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -418,7 +418,7 @@
       <rdfs:label>Bolama</rdfs:label>
       <skos:definition>The region of Bolama in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gw;Sul"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Bolama</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Bolama</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
@@ -448,7 +448,7 @@
       <rdfs:label>Quinara</rdfs:label>
       <skos:definition>The region of Quinara in the country of Guinea-Bissau</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gw;Sul"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="pt">Quinara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="pt">Quinara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gw;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gw;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GY.rdf
index 3a25e49..2be5646 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GY.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>East Berbice-Corentyne</rdfs:label>
       <skos:definition>The region of East Berbice-Corentyne in the country of Guyana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guyana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Berbice-Corentyne</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">East Berbice-Corentyne</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gy;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gy;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Upper Demerara-Berbice</rdfs:label>
       <skos:definition>The region of Upper Demerara-Berbice in the country of Guyana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guyana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Upper Demerara-Berbice</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Upper Demerara-Berbice</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gy;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gy;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Pomeroon-Supenaam</rdfs:label>
       <skos:definition>The region of Pomeroon-Supenaam in the country of Guyana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guyana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pomeroon-Supenaam</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Pomeroon-Supenaam</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gy;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gy;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Upper Takutu-Upper Essequibo</rdfs:label>
       <skos:definition>The region of Upper Takutu-Upper Essequibo in the country of Guyana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guyana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Upper Takutu-Upper Essequibo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Upper Takutu-Upper Essequibo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gy;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gy;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Barima-Waini</rdfs:label>
       <skos:definition>The region of Barima-Waini in the country of Guyana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guyana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Barima-Waini</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Barima-Waini</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gy;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gy;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Cuyuni-Mazaruni</rdfs:label>
       <skos:definition>The region of Cuyuni-Mazaruni in the country of Guyana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guyana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cuyuni-Mazaruni</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cuyuni-Mazaruni</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gy;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gy;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Demerara-Mahaica</rdfs:label>
       <skos:definition>The region of Demerara-Mahaica in the country of Guyana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guyana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Demerara-Mahaica</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Demerara-Mahaica</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gy;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gy;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Potaro-Siparuni</rdfs:label>
       <skos:definition>The region of Potaro-Siparuni in the country of Guyana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guyana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Potaro-Siparuni</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Potaro-Siparuni</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gy;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gy;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Essequibo Islands-West Demerara</rdfs:label>
       <skos:definition>The region of Essequibo Islands-West Demerara in the country of Guyana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guyana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Essequibo Islands-West Demerara</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Essequibo Islands-West Demerara</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gy;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gy;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Mahaica-Berbice</rdfs:label>
       <skos:definition>The region of Mahaica-Berbice in the country of Guyana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guyana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mahaica-Berbice</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mahaica-Berbice</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gy;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gy;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-HM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-HM.rdf
index 138cd15..200550b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-HM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-HM.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>McDonald Islands *</rdfs:label>
       <skos:definition>The territory of McDonald Islands * in the country of Heard Island and McDonald Islands</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1110</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">MacDonald, Îles *</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">McDonald Islands *</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">MacDonald, Îles *</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">McDonald Islands *</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;HeardIslandAndMcDonaldIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hm;"/>
